Managed hosting door True

Mozilla dicht kritieke lekken in drie applicaties

Dit artikel delen:

Mozilla heeft updates uitgebracht voor zijn webbrowser Firefox (versie 1.5), e-mailclient Thunderbird (versie 1.5) en combinatiepakket SeaMonkey (versie 1.0). De updates dichten een aantal gevaarlijke lekken in deze populaire applicaties.

Beveiligingsbedrijf Secunia en beveiligingsorganisatie FrSIRT (French Security Incident Response Team) hebben de lekken in Firefox en Thunderbird gekwalificeerd als respectievelijk ‘zeer kritiek’ en ‘kritiek’. Het geïntegreerde pakket SeaMonkey draagt die beide applicaties in zich.

Gebruikers die de kwetsbare versies van de Mozilla-applicaties gebruiken, worden geadviseerd de updates snel te installeren. Het lek zit niet in versie 2.0 van Firefox, die afgelopen maand werd uitgebracht.

Kwaadwillenden kunnen de lekken misbruiken om langs de beveiligingsfuncties in de applicaties te komen om dan cross-site-scriptingaanvallen uit te voeren. Mozilla zal Firefox 1.5 nog tot oktober 2007 ondersteunen met patches en updates.

x

Om te kunnen beoordelen moet u ingelogd zijn:

Dit artikel delen:

Stuur dit artikel door

Uw naam ontbreekt
Uw e-mailadres ontbreekt
De naam van de ontvanger ontbreekt
Het e-mailadres van de ontvanger ontbreekt

×
×
Wilt u dagelijks op de hoogte worden gehouden van het laatste ict-nieuws, achtergronden en opinie?
Abonneer uzelf op onze gratis nieuwsbrief.